#lolSearchBackground {}

.LOLSearchInputArea{
  display: block;
  vertical-align: baseline;
  line-height: 26px;
  margin-bottom: 4px;
}

#LOLSearchTable {
  display: table;
}
@media (max-width:700px) {
  #LOLSearchTable {
    width: 100%;
  }
}

#LOLSearchTable td {
  vertical-align: top;
  padding: 6px 6px 0px 0px;
}
@media (max-width:700px) {
  #LOLSearchTable td {
    display: block;
  }
}
#LOLSearchTable input[type=text], #LOLSearchTable select {
  width: 100%;
  height: 30px;
  background: none;
  border: 1px solid #baa6a1;
  padding: 0 10px;
}

#LOLSearchResults {
  margin-bottom: 50px;
  padding: 20px 0 0;
  width: 95%;
}

#zipCodeButton, #MarketButton {
  width: 50%;
  height: 47px;
  border: 1px solid #ffffff;
  background: #4d8793;
  text-transform: uppercase;
  font-size: 13px;
  color: #ffffff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
  display: block;
  margin: 10px auto;
}

 #zipCode {
    padding-top: 0px;
    margin-top: 0px;

    font-size: 14px;
    width:60px;
    border: solid 1px #8c8c8c;
  }


 #zipform label {
    color: transparent;
 }

 .dateRange {
    display: block;
 }


 .stationsfound, .checkback, .additional, .stationsNotFound, .zipText
 {
 	font-size: 18px;

 }

 .checkback {
         display: block;
         margin-top: 20px;
 }

 .stationsfound
 {
 	margin-top: 45px;
 	font-weight: bold;
 }

 .stationsNotFound
 {
 	display: block;
 	margin-top: 20px;

 }

 .zipText {
    font-weight: bold;

}



table.lolList {
  color: #000000;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size :12px;
  text-align:left;
  line-height  :16px;
  width: 100%;
}


 table.lolList tr.listingHeaders
 	{
 		color: #ffffff;
 		height: 30px;
 		border-bottom: 1px solid black;
 		Vertical-Align: bottom;
 	}

  tr.listingHeaders {
    border: 1px solid #baa6a1;
  }


th#headerDay {
  width: 10%;
  text-align: center;
}
th#headerDate {
  width: 15%;
  text-align: center;
}
th#headerTime {
  width: 16%;
  text-align: center;
  padding-right: 5px;
}
th#headerEpisode {
  width: 59%;
  text-align: center;
}


table.lolList th {
  background-color: #4d8793;
  color: #fff;
  height: 17px;
  vertical-align: middle;
  padding:5px;
}

table.lolList td {
  padding:5px;
  border: 1px solid #baa6a1;
}